@font-face {
    font-family: 'NumansRegular';
    src: url('font/Numans-Regular-webfont.eot');
    src: url('font/Numans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Numans-Regular-webfont.woff') format('woff'),
         url('font/Numans-Regular-webfont.ttf') format('truetype'),
         url('font/Numans-Regular-webfont.svg#NumansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1,h2,h3 { font: 18px 'NumansRegular', Arial, sans-serif; letter-spacing: 0; } 
/* =============================================================================
  LAYOUT ADJUSTMENTS
   ========================================================================== */
body { background: #efefef url(img/noise.png); border-top:5px solid; border-color: #af6019;}
a { color:#444; }
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, #core_menu_wrapper { width:100%; }
#core_header, .navbar, #core_columns_wrapper, #footer, #footer_bottom p, #core_main_breadcrumbs_wrapper, #core_header_navigation .navbar, #footer_bottom_inner, #HomeMainBanner #myCarousel, #core_new_header, #new_top_section { max-width:940px; margin:auto auto; }
/* buttons */	
.btn-primary { background-image:none; background: #515151; } 
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
color: white;background-color: #606060;}	
.btn-small { background: #515151; color:#fff; float:right; }
/* =============================================================================
  HEADER STYLES
   ========================================================================== */ 
#core_header_navigation { border-bottom:1px solid #854811;  } 
/* =============================================================================
  NAVIGATION STYLES
   ========================================================================== */
/* top pages nav */
#core_header_navigation, #core_header_navigation .navbar-inner { background:#af6019;  min-height:28px; height:28px; padding-left:0px; margin-top:-1px;  } 
#core_header_navigation .navbar .nav > li  {line-height: 25px;}
#core_header_navigation .navbar .nav .dropdown-toggle .caret {margin-top: 12px;margin-left: 10px;}
#core_header_navigation .navbar .nav > li > a  { font-weight:normal; font-size:12px; color:#dfdfdf; }
/*** main header ***/
#core_header,#core_header_wrapper {background-color: #f28522; min-height: 90px; }
/*** banner ***/
#core_banner { margin:0px; padding:0px; }
#core_banner img { margin-top:15px; }
#core_new_header_wrapper { background: #fff;border-bottom: 1px solid #b2b2b2;-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.08);-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.08);box-shadow: 0px 0px 3px rgba(0,0,0,.08);} 
#core_header_wrapper {border-bottom:1px solid #666;  border-top:1px solid #854811; }
/** search form ***/
#core_new_header form {padding:10px; padding-bottom:0px; margin-top:2px;  } 
#core_new_header form input, #core_new_header form select { height:35px; font-size:14px; }
#core_new_header form .sbtn {width: 33px;height: 32px;background: url(img/btn.png) no-repeat; border: 0px; margin-top:2px; margin-left:-20px; }
/*** add button ***/
#core_new_header .addlistingbtn { font-size:15px; margin-top:8px; float:right; line-height:30px;  width:200px; height:30px; text-align:center; display: inline-block;background: #606060; }
#core_new_header .addlistingbtn a { color:#fff; text-shadow: 0 1px 1px #444; font-weight:bold; text-transform:uppercase; } 
/*** default menu ***/
#core_menu_wrapper { background:#fff; border-bottom: 1px solid #b2b2b2; }
#core_menu_wrapper .navbar-inner {  background:#fff; margin-top:0px;   }
#core_menu_wrapper .navbar .nav > li > a { color:rgb(109, 109, 109);; font-size: 15px; }
#core_menu_wrapper .navbar .nav li.dropdown > .dropdown-toggle .caret {border-top-color: #fff;border-bottom-color: #fff;}
/*** new menu ***/
#new_banner_wrapper { margin-left:0px; }
#new_core_menu_wrapper .navbar { width: 600px; background:transparent; margin-top:25px;   }
#new_core_menu_wrapper .navbar .nav > li > a { color:#fff; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35); font-size: 15px; text-transform: uppercase; font-weight:bold; }
#new_core_menu_wrapper .navbar .nav li.dropdown > .dropdown-toggle .caret {border-top-color: #fff;border-bottom-color: #fff;}
#new_core_menu_wrapper .navbar .nav li.dropdown.open>.dropdown-toggle { background-color:transparent; }
#new_core_menu_wrapper .navbar .nav .dropdown-toggle .caret { margin-left: 10px;}
/*** main navigation styles ***/
#core_new_header .custom { line-height:60px; }
#core_new_header .navbar-inner, .navbar-inner { background:transparent; padding-left:0px; padding-right:0px; border-radius: 0px;filter: none; border:0px; }
#core_new_header .navbar .nav > li { border-right: 1px solid white; }
#core_new_header .navbar .nav > li > a { min-width:75px;  border-left:1px solid #D4D4D4;  text-align:center; height:40px; line-height:40px;  text-transform:uppercase; text-shadow: 0 1px 0 #fff; }
#core_new_header .navbar .nav .dropdown-toggle .caret { margin-top:19px; margin-left:10px; }
#core_new_header .navbar .nav { border-right:1px solid #D4D4D4; }
/*** breadcrumbs ***/
.breadcrumb { background:transparent; padding-top:0px; padding-bottom:0px;  margin-bottom:10px; }
/* =============================================================================
  BODY STYLES
   ========================================================================== */
#core_padding { background:transparent; padding-bottom:20px; }
/*** search widget ***/
.core_advanced_search_form .field { background:#fff; margin-bottom:2px;  padding:5px; padding-bottom:0px; border-bottom:1px solid #efefef; }
.core_advanced_search_form .field .span5 {  line-height:30px; font-weight:bold; }
.core_advanced_search_form .btn { margin-top:10px; }
/* =============================================================================
  SINGLE PAGE STYLES
   ========================================================================== */
#carousel .slides img {display: block;height: 62px;width: 81px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;position: relative;}
.custom-fields { background:#efefef; }
.custom-fields .odd { background: #F9F9F9; }
/* =============================================================================
  ITEM STYLES
   ========================================================================== */
#homebox { margin-top:-15px; }
#SearchPage .list_style .ratingblock, .list_style .ratingblock, #SearchPage #core_middle_column .wlt_starrating {float: left;}

.wlt_shortcode_location { margin-left: 10px;line-height: 35px;font-size: 11px; }
.wlt_shortcode_category { font-size: 11px; display:block; padding-top:5px; }
.wlt_shortcode_category a { text-decoration:underline; }
ul.items.list_style li.topofcategory { margin-bottom: 10px !important; }
ul.items.list_style li.topofcategory hr { border-top: 1px solid #B6E6B6 !important; border-bottom:0px; }

ul.items.list_style li { padding:10px; padding-bottom:4px; }
ul.items.list_style h1 { font-size:20px; }
ul.items.list_style .btn { float:right; }
ul.items.three_columns li h1 { font-weight:bold; }
.hidden_details { padding-top:10px; }
.tagline { text-transform:uppercase; font-size:11px; }
/* =============================================================================
  BLOCK STYLES
   ========================================================================== */
#myCarousel, .block {  border-left: 1px solid #C4C4C4;border-top: 1px solid #CCC;border-right: 1px solid #C4C4C4;border-bottom: 1px solid #C5C5C5;background: white;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.15);-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15); }
.block .block-title {border-bottom: 1px solid #C5C5C5;border-top: 0px;border-right: 0px;border-left: 0px;
	background: white url('img/title-bg.png') bottom left repeat-x; line-height: 1;color: #737373;
	font-size:14px;text-transform:uppercase;-moz-border-top-left-radius: 3px;-webkit-border-top-left-radius: 3px;border-top-left-radius: 3px;
	-moz-border-top-right-radius: 3px;-webkit-border-top-right-radius: 3px;border-top-right-radius: 3px;-moz-border-bottom-left-radius: 30x;
	-webkit-border-bottom-left-radius: 3px;border-bottom-left-radius: 0px;-moz-border-bottom-right-radius: 0px;-webkit-border-bottom-right-radius: 0px;border-bottom-right-radius: 0px;-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.11);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11);}
.block .block-content { padding:10px; }
.block .block-title h1, .block .block-title h3 {  font-size:14px; color:#666;  text-shadow: 0 1px 0 #fff; }
/* =============================================================================
  FOOTER STYLES
   ========================================================================== */
#core_footer_wrapper { background: #fff; border-top:1px solid #ccc; }
#footer a { color:#444; text-decoration:underline; }
/* =============================================================================
  MOBILE STYLES
   ========================================================================== 

@media (max-width: 480px) and (max-width: 500px) {  #core_new_header_wrapper { display:none; }  }
 @media (max-width: 480px) and (max-width: 500px) { #core_columns_wrapper {padding-left: 5px;padding-right: 5px;} {padding-left: 5px;padding-right: 5px;} }
 #mobile-menu-select { background:#fff; }
 #clicktocall { margin-top:10px; }*/
 
@media (min-width: 768px) and (max-width: 1024px){#new_core_menu_wrapper .nav-collapse .nav>li {float: left;} #new_core_menu_wrapper .dropdown-menu { display:none; }}


#core_new_header .addlistingbtn { margin-right:-30px; } 
 
.nav-collapse-mobile li { border-bottom:1px solid #efefef; }
.navbar .brand { font-size:14px; }
/* =============================================================================
  FOOTER STYLES
   ========================================================================== */
#core_footer_wrapper { background: #fff; border-top:1px solid #ccc; } 
#core_footer_wrapper #footer {  padding-top:30px; font-size:13px; }
#core_footer_wrapper #footer_bottom { border: 0px; margin-top: 0px;padding: 25px 0px;color: #fff;font-size:14px; background:rgb(85, 85, 85);  } 
#core_footer_wrapper #footer_bottom p { padding-left:20px; }
#core_footer_wrapper #footer h3 {color: #444;font-size: 22px;font-weight: lighter;margin: 0px 0px 20px 0px;}
/* =============================================================================
  HOME PAGE STYLES
   ========================================================================== */
#HomeMainBanner { margin-top:20px; margin-bottom:20px; } 
/** carousel **/
.carousel-control1 { margin-top:10px; border: 1px solid #999; color:#444 }
 